IPB

Welcome Guest ( Log In | Register )

 
Closed TopicStart new topic
> Strobosoft 2.0: Can't Unlock, Error: The unlocking code is invalid
Marshall Johns
post Nov 11 2008, 11:55 AM
Post #1


StroboSoft Support
*****

Group: Root Admin
Posts: 1,586
Joined: 15-March 05
From: USA
Member No.: 1,003



This is mainly an issue that previous 1.xx users are experiencing during the upgrade process.

When trying to unlock StroboSoft 2.0, make sure that you are using the NEW serial located as denoted in your most recent upgrade invoice.

Entering an older 1.xx unlocking code or requesting a new unlocking code with your 1.xx serial will not open StroboSoft 2.0.

The new 2.0 serial will need to be archived as this is the serial that will be required for access to future free upgrades on the 2.0 level.
Go to the top of the page
 
+Quote Post

Closed TopicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



Lo-Fi Version Time is now: 19th April 2014 - 02:20 AM